<div class="list-group-item" >
    <div class="row">
        <div class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
            <h3 id="indicator_name" class="list-group-item-heading">Название показателя</h3>
            <p id="set_name">Название набора</p>
            <p><b>Необходимо выполнить:</b> <span id="todo_count"></span></p>
            <p id="description" class="list-group-item-text"></p>
        </div>
        <div class="col-lg-4 col-md-4 col-sm-12 col-xs-12" align="right">
            <b>Срок выполнения:</b> <span id="deadline"></span>
            <a role ="button" class="btn btn-primary">Делегировать себе</a>
            <a role ="button" class="btn btn-primary">Распределить</a>
        </div>
    </div>
</div>